  /* summary grid */
  .flexible-rows {
    padding: 30px 0 0 0; }
    @media (min-width: 992px) and (max-width: 1199px) {
      .flexible-rows {
        width: 100%;
        overflow: hidden; } }
    .flexible-rows .table {
      margin: 0; }
    .flexible-rows .table > tbody > tr > td,
    .flexible-rows .table > tbody > tr > th,
    .flexible-rows .table > tfoot > tr > td,
    .flexible-rows .table > tfoot > tr > th,
    .flexible-rows .table > thead > tr > td,
    .flexible-rows .table > thead > tr > th {
      border: none; }
    .flexible-rows tr {
      background: white;
      color: #4A4A49; }
      .flexible-rows tr.fpr-row {
        border-bottom: 1px solid #D1D0CE; }
        .flexible-rows tr.fpr-row td.fpr-row-item {
          padding: 0; }
          .flexible-rows tr.fpr-row td.fpr-row-item:first-child {
            padding-left: 10px; }
          .flexible-rows tr.fpr-row td.fpr-row-item:last-child {
            padding-right: 10px; }
          .flexible-rows tr.fpr-row td.fpr-row-item .bttn-icon img {
            height: 35px;
            width: 35px;
            margin: 0 auto;
            display: block;
            float: none; }
          .flexible-rows tr.fpr-row td.fpr-row-item .fpr-item-center {
            min-height: 90px;
            padding: 20px 10px;
            position: relative; }
            .flexible-rows tr.fpr-row td.fpr-row-item .fpr-item-center .fpr-item-content {
              font-size: 16px;
              position: absolute;
              top: 50%;
              transform: translateY(-50%); }
            .flexible-rows tr.fpr-row td.fpr-row-item .fpr-item-center .bttn-icon {
              position: absolute;
              top: 50%;
              left: 50%;
              transform: translate(-50%, -50%); }
            @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
              .flexible-rows tr.fpr-row td.fpr-row-item .fpr-item-center {
                height: 1px; } }
        .flexible-rows tr.fpr-row:focus, .flexible-rows tr.fpr-row:hover {
          background: rgba(233, 241, 240, 0.4);
          color: #4A4A49;
          cursor: pointer; }
          .flexible-rows tr.fpr-row:focus::after, .flexible-rows tr.fpr-row:hover::after {
            display: none; }
        @media (max-device-width: 1024px) and (orientation: landscape), (max-width: 991px) {
          .flexible-rows tr.fpr-row:focus, .flexible-rows tr.fpr-row:hover {
            background: white; } }
      .flexible-rows tr.fpr-row--required {
        background: rgba(233, 241, 240, 0.4); }
        .flexible-rows tr.fpr-row--required.row-alt {
          background: white !important; }
        .flexible-rows tr.fpr-row--required:focus, .flexible-rows tr.fpr-row--required:hover {
          color: #4A4A49;
          cursor: pointer; }
          .flexible-rows tr.fpr-row--required:focus::after, .flexible-rows tr.fpr-row--required:hover::after {
            display: none; }
        .flexible-rows tr.fpr-row--required td.fpr-row-item {
          padding: 0;
          font-size: 16px; }
          .flexible-rows tr.fpr-row--required td.fpr-row-item:first-child {
            padding-left: 10px; }
          .flexible-rows tr.fpr-row--required td.fpr-row-item:last-child {
            padding-right: 10px; }
            @media (min-width: 768px) and (max-width: 991px) {
              .flexible-rows tr.fpr-row--required td.fpr-row-item:last-child {
                padding-left: 20px;
                padding-right: 20px; } }
          .flexible-rows tr.fpr-row--required td.fpr-row-item .fpr-item-content {
            padding: 20px 10px; }
            .flexible-rows tr.fpr-row--required td.fpr-row-item .fpr-item-content:last-child img {
              height: auto;
              width: 18px; }
          .flexible-rows tr.fpr-row--required td.fpr-row-item .bttn-icon {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%); }
          @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
            .flexible-rows tr.fpr-row--required td.fpr-row-item {
              height: 1px; } }
      .flexible-rows tr.fpr-row--required-content {
        background: rgba(233, 241, 240, 0.4);
        border-bottom: 1px solid #D1D0CE;
        display: none; }
        .flexible-rows tr.fpr-row--required-content td.fpr-row-item {
          padding: 15px 20px 0 20px;
          font-size: 16px; }
          .flexible-rows tr.fpr-row--required-content td.fpr-row-item p strong {
            font-weight: 700; }
          .flexible-rows tr.fpr-row--required-content td.fpr-row-item .fpr-row--agent-comment {
            padding: 0 0 60px 0; }
            .flexible-rows tr.fpr-row--required-content td.fpr-row-item .fpr-row--agent-comment p {
              margin: 0 0 5px 0; }
        .flexible-rows tr.fpr-row--required-content.row-alt {
          background: white; }
    .flexible-rows thead.fpr-row-header {
      background: #E9F1F0;
      font-family: "Source Sans Pro", Arial, sans-serif;
      font-weight: 600;
      font-size: 16px; }
      .flexible-rows thead.fpr-row-header tr {
        background: none; }
      .flexible-rows thead.fpr-row-header th.fpr-row-item {
        padding: 20px 10px;
        border: none; }
        .flexible-rows thead.fpr-row-header th.fpr-row-item:first-child {
          padding-left: 20px; }
        .flexible-rows thead.fpr-row-header th.fpr-row-item:last-child {
          padding-right: 20px; }
        .flexible-rows thead.fpr-row-header th.fpr-row-item a {
          color: #4A4A49;
          display: block;
          position: relative; }
          .flexible-rows thead.fpr-row-header th.fpr-row-item a img {
            height: 13px;
            width: auto;
            margin: -2px 0 0 5px;
            }
          .flexible-rows thead.fpr-row-header th.fpr-row-item a:hover img {
            opacity: 1; }
          .flexible-rows thead.fpr-row-header th.fpr-row-item a:hover::after {
            display: none; }
      .flexible-rows thead.fpr-row-header:focus, .flexible-rows thead.fpr-row-header:hover {
        background: #E9F1F0; }
  
  /* end summary grid */
  